{
  "welcome": "LANJUT",
  "login": "MASUK",
  "register": "DAFTAR",
  "Confirmpassword": "Konfirmasi Password",
  "firstName": "Nama Depan",
  "lastName": "Nama Belakang",
  "birthPlace": "Tempat Lahir",
  "permanentAddress": "Alamat Permanen",
  "province": "Provinsi",
  "city": "Kota",
  "village": "Kecamatan",
  "district": "Kelurahan",
  "job": "Pekerjaan",
  "idCard": "KTP",
  "nationality": "Kebangsaan",
  "selfieImage": "Upload Foto Diri",
  "idCardImage": "Upload Foto KTP",
  "Name": "Nama",
  "NotorderHistory": "Tidak ada riwayat transaksi",
  "NotActivate": "Anda belum aktivasi kartu",
  "dob": "Tanggal Lahir",
  "logout": "KELUAR",
  "email": "Email",
  "phone": "Telephone",
  "amount": "Jumlah",
  "currentbalance": "Saldo saat ini",
  "renewalfees": "Biaya Perpanjang",
  "renewuntil": "Perpanjang Hingga",
  "emptyvoucherlist": "Tidak Ada E-Voucher Tersedia",
  "emptyvoucherhistory": "Tidak Ada E-Voucher Tersedia",
  "open": "BUKA",
  "closed": "TUTUP",
  "searchpickups": "Cari lokasi pickup store",
  "openinghours": "Buka Pada Jam",
  "renew": "PERPANJANG",
  "message": "Pesan",
  "other": "Lain",
  "male": "Pria",
  "female": "Wanita",
  "pilih": "pilih",
  "gender": "Jenis Kelamin",
  "password": "Kata Sandi",
  "signin": "Masuk",
  "forgotPassword": "LUPA KATA SANDI",
  "policy": "Dengan Login atau Register, Kamu menyetujui aturan",
  "privacy": "Panduan Layanan dan Kebijakan Privasi kami",
  "submit": "KIRIM",
  "cancel": "BATALKAN",
  "searchaddress": "Cari Alamat",
  "addaddress": "Tambah Alamat",
  "selectaddress": "PILIH",
  "label": "Label",
  "detail": "Details",
  "resendemail": "KIRIM ULANG EMAIL TOKEN",
  "enterToken": "Masukan Token",
  "token": "TOKEN",
  "delivery": "ANTAR",
  "rateDelivery": "Ongkos Kirim",
  "price": "Harga",
  "discount": "Diskon",
  "total": "TOTAL",
  "checkout": "CHECKOUT@",
  "headerShoppingCart": "SHOPPING CART@",
  "pickup": "AMBIL",
  "changepassword": "GANTI KATA SANDI",
  "changeEmail": "GANTI EMAIL",
  "currentpassword": "Kata sandi lama",
  "newpassword": "Kata sandi baru",
  "headerNewPassword": "KATA SANDI BARU",
  "repeatpassword": "Ulangi Kata sandi",
  "save": "Simpan",
  "language": "BAHASA",
  "orderInfo": "KAMU AKAN AMBIL PESANANMU DI",
  "orderNow": "PESAN SEKARANG",
  "rewardhistory": "RIWAYAT REWARDS",
  "headerRewardHistory": "RIWAYAT REWARD",
  "noRewardHistorydata": "Tidak ada riwayat reward",
  "orderhistory": "RIWAYAT ORDER",
  "titlerewardhistory": "VOUCHER",
  "allcity": "Semua kota",
  "cardnumber": "NOMOR KARTU",
  "expired": "Berakhir Pada",
  "promotion": "PROMOSI HARI INI",
  "deliveryinfo": "DRIVER KAMI AKAN MENGIRIMKAN PESANAN ANDA KE",
  "topup": " PENGISIAN SALDO ",
  "usebalance": "GUNAKAN SALDO",
  "balance": "SALDO",
  "redeem": "REDEEM@",
  "point": "POIN",
  "profile": "Profil",
  "upgradePremium": "TINGKATKAN PREMIUM",
  "cardActivation": "Aktivasi Kartu",
  "Viewcart": "Keranjang",
  "Viewprofil": "Lihat Profil",
  "Transferbalance": "TRANSFER SALDO",
  "Transactionhistory": "RIWAYAT TRANSAKSI",
  "Renewal": "RENEWAL",
  "Usebalancepoint": "GUNAKAN SALDO / POINT",
  "Acitvatecard": "AKTIVASI KARTU",
  "mobilePhone": "Nomor HP",
  "resend": "KIRIM ULANG TOKEN",
  "cardNumber": "Nomor Kartu",
  "activate": "AKTIVASI",
  "alertpoin": "Maaf Point tidak cukup",
  "alertselectpayment": "Silahkan pilih metode pembayaran",
  "alertbalance": "Maaf Saldo tidak cukup",
  "alertbalancepoin": "Maaf Saldo dan poin tidak cukup",
  "headerResetPassword": "GANTI PASSWORD",
  "yourOrders": "PESANANMU",
  "addMore": "+ TAMBAH LAGI",
  "addVoucher": "+ TAMBAH VOUCHER",
  "removeVoucher": "Hapus Voucher",
  "viewDetail": "Lihat Detail",
  "payment": "PEMBAYARAN",
  "balanceUsed": "Saldo Digunakan",
  "pointUsed": "Poin Digunakan",
  "paymentMethods": "METODE PEMBAYARAN",
  "yourBalance": "Saldo Kamu",
  "yourPoints": "Poin Kamu",
  "yourBalanceUsed": "Saldo Kamu Digunakan",
  "yourPointsUsed": "Poin Kamu Digunakan",
  "paymentDetails": "DETAIL PEMBAYARAN",
  "note": "Keterangan",
  "headerConfirmOrder": "CONFIRM YOUR ORDER@",
  "orderProcess": "PROSES PESANAN",
  "seeOrderDetail": "Lihat Detail Pemesanan",
  "lookingForDriver": "Mencari Driver",
  "help": "BANTUAN",
  "youRated": "You Rated@",
  "rateOrder": "Rate Order@",
  "headerEmailConfirm": "KONFIRMASI EMAIL",
  "headerRedeemCode": "REDEEM CODE@",
  "headerTransHistory": "RIWAYAT TRANSAKSI",
  "noTransHistoryData": "Tidak ada riwayat transaksi",
  "headerOrderDetail": "DETAIL ORDER",
  "headerDeliveryAddress": "DELIVERY ADDRESS@",
  "headerPickupStore": "PICKUP STORE@",
  "noAddressSaved":"Tidak ada alamat tersimpan",
  "headerInboxList":"INBOX",
  "noInboxData":"Tidak ada pesan masuk",
  "headerInboxDetail":"DETIL INBOX",
  "alertdeleteaddress":"Apakah anda yakin ingin menghapus alamat ?",
  "alertclaimcredit":"Sukses klaim kredit",
  "success":"SUKSES",
  "alertyes":"Ya",
  "alertno":"Tidak",
  "active": "Aktif ",
  "alertreedemexpired":"Mohon maaf kode redeem sudah tidak berlaku, Mohon Batalkan !"
  
}